@charset "UTF-8";

body {
	font-family: "proxima-nova", Arial, sans-serif;
}

div.local_header h2,
div.local_header h3,
#side > div.title,
#side .local li > a,
#side .local li.depth1 > span {
	font-family: "proxima-nova";
}

#gnavi > ul > li a {
	letter-spacing: 0;
	font-weight: 600;
	/*
	font-family: "Oswald";
	font-weight: normal;
	letter-spacing: 1px;
	*/
}

#side ul.local li.depth1 > a,
#side ul.local li.depth1 > span {
/*	font-weight: normal;*/
}

#lower_contents .local_header h3 {
	padding-top: 2px;
	font-weight: normal;
}

#lower_contents .local_header h3,
#lower_contents .local_header h3 span.default {
	font-size: 28px;
}

#main ul.b > li {
	padding-top: 2px;
	padding-bottom: 2px;
}

/*footer .square ul li.lm606 {
	width: 100%;
}*/

.pc #left_side h4,
.pc #left_side h5,
.pc #left_side li a {
	font-family: "proxima-nova";
	font-weight: bold;
}

#visual li div.unlimited {
	top: 320px;
}

#visual li div.unlimited span.title {
	font-size: 138px;
	line-height: 150px;
}

#visual li div.unlimited span.copy {
	font-family: "proxima-nova";
	font-size: 24px;
}

#visual li div.unlimited span.shoulder {
	font-size: 16px;
}

.en #kv_banners a {
	font-family: "proxima-nova";
	font-weight: normal;
}

.en #kv_banners li.left a {
	background: transparent url(../media/images/top/cbg_du_vol3.jpg) center bottom;
}

.en #kv_banners li.center a {
	background: transparent url(../media/images/english/top/cbg_handbook.jpg) center bottom;
	background: transparent url(../media/images/english/top/cbg_tesp.jpg) center bottom;
	background: transparent url(../media/images/english/top/cbg_newsletter.png) center bottom;
}

.en #kv_banners li.right a {
	background: transparent url(../media/images/english/top/cbg_facebook.jpg) center bottom;
	background: transparent url(../media/images/english/top/cbg_IEED.jpg) center bottom;
	background: transparent url(../media/images/english/top/cbg_dr_noise.png) center bottom;
}

/***************************************************
*  .footer_logo
*  20190301 追記
***************************************************/
div.footer_logo ul.footer_logo {
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

@media (max-width: 767px) {
	#visual li div.unlimited {
		top: 125px;
	}
	#visual li div.unlimited span.title {
		line-height: 25px;
	}
	#visual li div span.department.small {
		font-size: 9px;
	}
	#visual li div span span {
		margin-top: 2px;
		margin-right: 4px;
	}
	#xs_menu div.main li.international_students a {
		font-size: 11px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#gnavi > ul > li {
		width: 107px;
	}
	#gnavi > ul > li.wide {
		width: 151px;
	}
	footer ul.chevron li a, footer dl a {
		font-size: 10px;
		line-height: 11px;
	}
	
	/* Top center banner */
	.en #kv_banners li.center a span {
		font-size: 13px;
	}
	
	/* Academics > Field of Study */
	.en #ugrad_index_area div > a > img {
		width: 100%;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#gnavi > ul > li {
		width: 141px;
	}
	#gnavi > ul > li.wide {
		width: 180px;
	}
	footer ul.chevron li a, footer dl a {
		font-size: 12px;
	}
	
	/* Academics > Field of Study */
	.en #ugrad_index_area div > a > img {
		width: 100%;
	}
}

@media (min-width: 1200px) {
	#gnavi > ul > li {
		width: 177px;
	}
	#gnavi > ul > li.wide {
		width: 200px;
	}
	
	/* Academics > Field of Study */
	.en #ugrad_index_area div > a > img {
		width: 100%;
	}
}

table td.academic_calendar_td {
	width: 190px;
}

/*140318_グローバルメニューのサイズ修正*/
#gnavi .pd ul li.depth1 > a {
	font-size: 13px;
}

#gnavi .pd ul li a {
	font-size: 13px;
}
/*140318_グローバルメニューのサイズ修正ここまで*/

